echo       example01_swriter_openblank.rxo
rexxpaws   example01_swriter_openblank.rxo
echo       example01_swriter_openblank_2.rxo
rexxpaws   example01_swriter_openblank_2.rxo
echo       example02_swriter_openfile.rxo
rexxpaws   example02_swriter_openfile.rxo
echo       example03a_swriter_print.rxo
rexxpaws   example03a_swriter_print.rxo
echo       example03b_html_print1.rxo
rexxpaws   example03b_html_print1.rxo
echo       example03c_html_print2.rxo
rexxpaws   example03c_html_print2.rxo
echo       example04_swriter_stats1.rxo
rexxpaws   example04_swriter_stats1.rxo
echo       example05_swriter_stats2.rxo
rexxpaws   example05_swriter_stats2.rxo
echo       example06_swriter_text.rxo
rexxpaws   example06_swriter_text.rxo
echo       example07_swriter_table.rxo
rexxpaws   example07_swriter_table.rxo
echo       example08_swriter_textfield.rxo
rexxpaws   example08_swriter_textfield.rxo
echo       example09_swriter_replace.rxo
rexxpaws   example09_swriter_replace.rxo
echo       example10_swriter_pdf.rxo
rexxpaws   example10_swriter_pdf.rxo
echo       example11_scalc_openblank.rxo
rexxpaws   example11_scalc_openblank.rxo
echo       example12_scalc_print.rxo
rexxpaws   example12_scalc_print.rxo
echo       example13_scalc_formats.rxo
rexxpaws   example13_scalc_formats.rxo
echo       example14_scalc_fill.rxo
rexxpaws   example14_scalc_fill.rxo
echo       example15_scalc_sort.rxo
rexxpaws   example15_scalc_sort.rxo
echo       example16_scalc_database.rxo
rexxpaws   example16_scalc_database.rxo
echo       example17_scalc_style.rxo
rexxpaws   example17_scalc_style.rxo
echo       example18_scalc_chart1.rxo
rexxpaws   example18_scalc_chart1.rxo
echo       example19_scalc_chart2a.rxo
rexxpaws   example19_scalc_chart2a.rxo
echo       example19_scalc_chart2b.rxo
rexxpaws   example19_scalc_chart2b.rxo
echo       example19_scalc_chart2c.rxo
rexxpaws   example19_scalc_chart2c.rxo
echo       example20_sdraw_blank.rxo
rexxpaws   example20_sdraw_blank.rxo
echo       example21_sdraw_shape.rxo
rexxpaws   example21_sdraw_shape.rxo
echo       example22_sdraw_fill.rxo
rexxpaws   example22_sdraw_fill.rxo
echo       example23_sdraw_jpg.rxo
rexxpaws   example23_sdraw_jpg.rxo
echo       example24_simpress_blank.rxo
rexxpaws   example24_simpress_blank.rxo
echo       example25_simpress_presentation.rxo
rexxpaws   example25_simpress_presentation.rxo
echo       example26_database_openquery.rxo
rexxpaws   example26_database_openquery.rxo
echo       example27_database_msaccess.rxo
rexxpaws   example27_database_msaccess.rxo
echo       example28_database_mysql.rxo
rexxpaws   example28_database_mysql.rxo
echo       example29_spellchecker.rxo
rexxpaws   example29_spellchecker.rxo
